- name: backup | utilities | install utility packages
  tags: packages,system,system setup
  package:
    state: latest
    name:
      - sudo
      - rsync

- name: backup | utilities | install utilities (arch)
  tags: packages,system,system setup
  package:
    state: latest
    name:
      - mariadb-clients
  when: ansible_distribution == "Archlinux"

- name: backup | utilities | install utilities (debian)
  tags: packages,system,system setup
  package:
    state: latest
    name:
      - mariadb-client
  when: ansible_distribution in [ "Debian", "Ubuntu", "Linux Mint" ]